body	{   background-color: #B9ADAD ; color: #333333; font-family:Verdana; 
          font-size: 9pt; text-align: left; line-height: 18pt;
          scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#6D8693;
	scrollbar-shadow-color:#F3F3F3;
	scrollbar-face-color:#666666;
	scrollbar-highlight-color:#F3F3F3;
	scrollbar-dark-shadow-color:white;
	scrollbar-3d-light-color:#9BAAC1;
           }
p       { font-size: 11pt; width: 30pt }
input   { color:#ffffff; border: #ffffff solid 1pt;
          background-color:#666666; font-family:Verdana }
textarea{ color:#ffffff; border: #ffffff solid 1pt;
          background-color:#0055aa; font-family:Verdana }
a       { text-decoration: none; color: #3F5DAF; }
hr      { height: 1pt; width: 40%; color: #000000 }
.hr2      { height: 1pt; width: 100%; color: #000000 }
.rm { font-size:16px; color: #EEEEEE; line-height:16pt;}
.cp { font-size:10px; line-height:12pt;}
.head {font-size:13px;width:100%;border-left:10px solid #333333; border-bottom:1px solid #333333;padding:3px;font-family:Tahoma,MS UI Gothic;font-weight:600;color:#333333;}
.head2 {font-size:13px;width:100%;border-left:0px solid #333333; border-bottom:1px solid #333333;padding:0px;font-family:Tahoma,MS UI Gothic;font-weight:600;color:#333333;}
table { fixed ; color: #333333; font-family:Verdana; font-size: 9pt; text-align: left; line-height: 18pt;}